#ifndef ACTIVATE_1_H_
#define ACTIVATE_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "activate_a.h"

class activate_1 : public activate_a {

public:
	activate_1();
	virtual ~activate_1();

	bool virtual activate( Data* data_, MDA_EFSM* M_ );

};

#endif /*ACTIVATE_1_H_*/
